#include <WinTen.h>
#include <Windows.h>
#include <ClipApi.h>


CLIPPER BEGINPAINT()
{
   PAINTSTRUCT ps;
   HDC hDC   = BeginPaint( _parni( 1 ), &ps );

   _storclen( ( char * ) &ps, sizeof( PAINTSTRUCT ), 2 );
   _retni( hDC );
}

CLIPPER ENDPAINT()
{
   EndPaint( _parni( 1 ), ( PAINTSTRUCT * ) _parc( 2 ) );
}
